<nav class="global-nav">
	<section class="gn-main-content">
	<ul class="gn-list">
		<li><a href="/">Home</a></li>
		<li><a href="/services">Services</a></li>
		<li><a href="/Members">Members</a></li>
		<li><a href="/advocacy">Advocacy</a></li>
	</ul>
	</section>
</nav>